.my-drawer {
    /*position: relative;*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.my-drawer .am-drawer-sidebar {
    background-color: #fff;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.my-drawer .am-drawer-sidebar .am-list {
    width: 300px;
    padding: 0;
}

.closeIcon {
    width: 32px;
    height: 32px;
}

.menu-hamburger-button {
    z-index: 1000;
}

.am-drawer-sidebar {
    z-index: 1010;
}

.SideBar .am-list-item .am-list-line .am-list-extra {
    flex-basis: 100%;
}

.am-list-extra .logo {
    width: 62px;
    height: 22px;
}

